
#stacks_in_286_page14 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_288_page14 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_290_page14 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_290_page14 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_292_page14 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_295_page14 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_290_page14 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_297_page14 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_297_page14 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_299_page14 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_302_page14 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_297_page14 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_304_page14 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
